uuid:
  -
    value: 2a34aafe-26bc-4275-b598-b932e4b46d18
langcode:
  -
    value: en
type:
  -
    target_id: best_of_body
    target_type: paragraphs_type
    target_uuid: 58270003-8ef1-4d5e-bb08-7331d97f8252
status:
  -
    value: true
created:
  -
    value: '2019-10-24T14:02:27+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '72'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_best_of_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_best_of_place: {  }
field_text_with_summary:
  -
    value: "<p><strong><img alt=\"Delphi\" data-entity-type=\"file\" data-entity-uuid=\"ade4736f-88db-4f38-a739-069d55f42c86\" src=\"/sites/default/files/inline-images/shutterstock_92548003_Delphi.jpg\" />6.&nbsp;<a href=\"https://www.discovergreece.com/en/mainland/central-greece/delphi\">Delphi, Central Greece</a>:</strong>&nbsp;The ‘navel of the Earth’, where the most celebrated oracle of ancient times resided. Here the revered Pythia uttered her predictions, made more portentous by the spectacular setting. The temple of Apollo, the god of light, is the most important monument.</p>\r\n"
    format: basic_html
    processed: "<p><strong><img alt=\"Delphi\" data-entity-type=\"file\" data-entity-uuid=\"ade4736f-88db-4f38-a739-069d55f42c86\" src=\"/sites/default/files/inline-images/shutterstock_92548003_Delphi.jpg\" />6.\_<a href=\"https://www.discovergreece.com/en/mainland/central-greece/delphi\">Delphi, Central Greece</a>:</strong>\_The ‘navel of the Earth’, where the most celebrated oracle of ancient times resided. Here the revered Pythia uttered her predictions, made more portentous by the spectacular setting. The temple of Apollo, the god of light, is the most important monument.</p>\n"
    summary: ''
    summary_processed: ''
field_title: {  }
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
